The True Path 

Just before Ninakawa passed away the Zen master Ikkyu visited him. "Shall I lead you on?" Ikkyu asked. 

Ninakawa replied: "I came here alone and I go alone. What help could you be to me?"

Ikkyu answered: "If you think you really come and go, that is your delusion. Let me show you the path on which there is no coming and going."

With his words, Ikkyu had revealed the path so clearly that Ninakawa smiled and passed away. 
